a{text-decoration:none}
body{font-family: "Poppins", sans-serif;font-size:18px;font-weight:300;color:#555;background:url('/images/bg-linije.gif') no-repeat;background-size:cover;background-attachment:fixed;}
strong{font-weight:600}

/**** navbar ****/
nav{margin-top:15px}
.navbar-brand{padding:25px 75px}
.navbar-brand img{width:200px;}
.navbar-collapse{padding-top:75px;justify-content:center}
.nav-link{color:#999!important;font-size:16px;font-weight:400;text-transform:uppercase;letter-spacing:1px}
.nav-link:hover{color:#395573!important}
.nav-link.active{color:#395573!important}
.nav-item{margin-right:15px;margin-left:15px}
.hmbg-wrap img{visibility:hidden;}

/**** header ****/
.hero{padding-top:50px;padding-bottom:50px;}
.hero article{text-align:left;color:#fff;}
.hero article h3{font-size:36px;font-weight:700;letter-spacing:2px;line-height:1.3;}
.hero article p{margin-top:25px;font-size:22px;font-weight:400}

/**** intro ****/
.intro{background:#7094b9;}
.intro article, .intro h1{color:#fff!important}

/**** content ****/
.content article h1{color:#afa28a;font-size:36px;font-weight:700;letter-spacing:2px;line-height:1.3;}
.content article h2{font-size:28px;font-weight:200;font-style:italic;line-height:1.3;margin-top:25px}
.content article h3{font-size:28px;font-weight:200;letter-spacing:2px;line-height:1.3;color:#afa28a;}
.content article p{margin-top:25px;}
.content article ul {list-style-type:none}
.content article li{margin-bottom:14px}
.content article ul li:before {
    content: "\e5cc";
    font-family: 'Material Icons';
    font-size: 24px;
    color: #395573;
    float: left;
	margin-top:-5px;    
    margin-left: -30px;
}
.content article a{font-size:16px;font-weight:500;color:#afa28a;}
.content article a:hover{color:#bf7348;}

.text{padding:3rem 3rem!important;}

.intro article ul li:before {color: #fff;}
.objimg{object-fit:cover;width:100%;height:100%;object-position:top center;}

.divider{margin:50px auto 0 auto;height:1px;background:url('/images/divider.png') repeat-x;background-position:center center;opacity:.5;}

/**** funfacts ****/
.funfacts{background:#ebe5da;padding-top:50px;padding-bottom:50px;}
.funfacts article{text-align:center;color:#395573;}
.funfacts article h3{font-size:36px;font-weight:700;letter-spacing:2px;line-height:1.3;}
.funfacts article p{margin-top:25px;font-size:22px;font-weight:400}

/**** cta ****/
.cta{background:url('/images/hotelski-higijenski-standardi.webp') no-repeat;background-size:cover;background-attachment:scroll;background-position:center center;padding-top:50px;padding-bottom:50px;}
.cta article{text-align:right;color:#fff;}
.cta article h3{font-size:36px;font-weight:700;letter-spacing:2px;line-height:1.3;}
.cta article p{margin-top:25px;font-size:22px;font-weight:400}

/**** button ****/
.hcsBtn{border:none;-webkit-border-radius:28;-moz-border-radius:28;border-radius:28px;color:#fff!important;font-size:16px;font-weight:500;background:#c2b59c;padding:10px 25px 10px 25px;}
.hcsBtn:hover{background:#bf7348;}

/**** footer ****/
footer .upper{padding:50px 25px;background:#3e5a77}
footer .logo-width{width:170px;}
footer .upper p{color:#fff;font-size:16px}
footer .lower{height:75px;background:#1e364f;}
footer .lower p{color:#ddd;font-size:12px;margin:0;}
.gterms{cursor:pointer;display:block;}
.gterms:hover{color:#fff}
footer .social{width:75%;}
footer .social img{margin:10px;cursor:pointer;opacity:0.75}
footer .social img:hover{opacity:1}

/**** MEDIA QUERIES ****/
@media (max-width:1400px) {
.navbar-brand{padding:25px;}
.navbar-collapse{justify-content:end}
.nav-item{margin-right:10px;margin-left:10px}
.hero article h3{font-size:32px;}
.content article h1{font-size:32px;}
.content article h2{font-size:24px;}
.content article .w-75{width:100%!important}
.funfacts article h3{font-size:32px;}
.funfacts article p, .cta article p{font-size:18px;}
.cta article h3{font-size:32px;}
}

@media (max-width:1200px) {
.nav-item{margin-right:8px;margin-left:8px;}
.nav-link{font-size:14px;letter-spacing:0}
.navbar-brand img{width:150px;}
}

@media (max-width:992px) {
.navbar > .container-fluid{display:block}
.navbar-brand{display:flex;justify-content:center}
.navbar-collapse{justify-content:center;padding-top:15px;padding-bottom:15px}
.nav-item{margin-right:5px;margin-left:5px}
header .container{max-width:100%;padding:3rem;}
.cta article{text-align:center;}
.content article h3{font-size:24px;font-weight:300;}
br{display:none}
}

@media (max-width:767px) {
.navbar > .container-fluid{position: relative;}
.navbar-brand{display:flex;justify-content:start}
.hmbg-wrap{position:absolute;top:75px;right:25px;}
.hamburger{display:flex;align-items:center;}
.navbar-toggler:focus{text-decoration:none;outline:0;box-shadow:0 0 0 0}
.navbar-collapse{padding-top:0;padding-bottom:0px;}
.navbar-collapse div:first-child{background:#3e5a77;display:flex;justify-content:center;padding-top:50px;padding-bottom:50px}
.nav-link{color:#afa28a!important;text-align:center;font-size:16px}
.nav-link:hover{color:#fff!important}
.nav-link.active{color:#fff!important}
}

@media (max-width:576px) {
body{font-size:16px;}
.hero article h3{font-size:28px;}
.content article h1{font-size:28px;}
.content article h2{font-size:20px;}
.content article .w-75{width:100%!important}
.funfacts article h3{font-size:28px;}
.funfacts article p{font-size:16px;}
.cta article h3{font-size:28px;}	
}

@media (max-width:460px) {
header .container{padding:3rem 20px;}
.hero article h3{font-size:24px;}
.content article h1{font-size:24px;}
.content article h2{font-size:18px;}
.content article .w-75{width:100%!important}
.funfacts article h3{font-size:24px;}
.funfacts article p{font-size:16px;}
.cta article h3{font-size:24px;}
.content .text{padding:3rem 20px}
/*navbar*/
nav{margin-top:0;margin-bottom:5px;position:fixed !important;z-index:1;background:#fff;width:100%;}
.navbar-brand{padding:5px 25px;}
.navbar-brand img{width:90px;}
.hmbg-wrap{top:20px;right:10px}
}